<component name="libraryTable">
  <library name="Gradle: ./app/libs/sdklibrary-release.aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/085c1e6c5b11be7e80c53afb5d3ae1de/jetified-sdklibrary-release/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/085c1e6c5b11be7e80c53afb5d3ae1de/jetified-sdklibrary-release/res" />
      <root url="file://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/085c1e6c5b11be7e80c53afb5d3ae1de/jetified-sdklibrary-release/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/gradle-4.6-all/caches/transforms-2/files-2.1/085c1e6c5b11be7e80c53afb5d3ae1de/jetified-sdklibrary-release/jars/libs/CH34xUARTDriver.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>